.container h3{
	font-size: 30px;
}
.content{
	padding-top: 4%;
	padding-bottom: 4%;
}
.content .video{
	display: inline-block;
	width: 35%;
	margin-left: 5%;
	margin-right: 3%;
	vertical-align: middle;
	position: relative;
	cursor: pointer;
}
.content .video:hover video{
	box-shadow: 0 5px 10px rgba(0,0,0,.25);
}
.content .video span{
	position: absolute;
	left: -12.5%;
	top: 0;
	height: 100%;
	width: 25%;
	background: url(images/icon10.png) no-repeat center;
	background-size: 100%;
	-webkit-transition: transform .6s ease;
	-moz-transition: transform .6s ease;
	-ms-transition: transform .6s ease;
	transition: transform .6s ease;
}
.content .video:hover span{
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}
.content .ceshi{
	display: inline-block;
	width: 51%;
	padding: 3%;
	background-color: #f1f3f6;
	vertical-align: middle;
}
.content .ceshi form{
	border: 2px solid rgba(0,0,0,.3);
}
.content .ceshi h4{
	display: inline-block;
	font-size: 20px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left:  20px;
	margin-top: -10px;
	background-color: #f1f3f6;
}
.content .ceshi h4 span{
	font-weight: normal;
}
.content .ceshi p{
	display: inline-block;
	font-size: 13px;
	width: 30%;
	margin-right: 3%;
	margin-top: 20px;
	vertical-align: top;
}
.content .ceshi p:first-of-type{
	margin-left: 3%;
}
.content .ceshi p input,.content .ceshi p select{
	width: calc(100% - 60px);
	line-height: 40px;
	text-indent: 6px;
	border-radius: 2px;
	border: 1px solid rgba(0,0,0,.3);
}
.content .ceshi p select{
	border-radius: 0;
	background: url(images/icon1.png) no-repeat 95% center;
	background-size: 8%;
}
.content .ceshi p.tj{
	display: block;
	width: 240px;
	line-height: 40px;
	background-color: #ff4455;
	border-radius: 20px;
	margin: 20px auto;
	text-align: center;
}
.content .ceshi p.tj input{
	color: #fff;
	font-size: 18px;
	text-indent: 0;
	border: none;
}
.advantage{
	background: url(images/bg1.jpg) no-repeat center top;
	background-size: cover;
	padding-bottom: 4%;
}
.advantage li{
	display: inline-block;
	width: calc(14% - 2px);
	font-size: 16px;
	font-weight: bold;
	padding-top: 9%;
	padding-bottom: 2%;
	margin-right: 3.2%;
	text-align: center;
	border: 1px solid #000;
	vertical-align: top;
	position: relative;
}
.advantage li:before{
	position: absolute;
	content: '';
	top: 12%;
	left: calc(50% - 4px);
	width: 8px;
	height: 8px;
	background-color: #ffc75a;
	border-radius: 50%;
}
.advantage li:hover{
	border-color: #fff;
	box-shadow: 0 5px 10px rgba(185,185,185,.67);
}
.advantage li:first-of-type{
	background: url(images/icon2.png) no-repeat center 32% #fff;
	background-size: 40%;
}
.advantage li:nth-of-type(2){
	background: url(images/icon3.png) no-repeat center 32% #fff;
	background-size: 40%;
}
.advantage li:nth-of-type(3){
	background: url(images/icon4.png) no-repeat center 32% #fff;
	background-size: 40%;
}
.advantage li:nth-of-type(4){
	background: url(images/icon5.png) no-repeat center 32% #fff;
	background-size: 40%;
}
.advantage li:nth-of-type(5){
	background: url(images/icon6.png) no-repeat center 32% #fff;
	background-size: 40%;
}
.advantage li:last-of-type{
	background: url(images/icon7.png) no-repeat center 32% #fff;
	background-size: 40%;
}

.line-list {
	padding-bottom: 5%;
	background-color: #f1f3f6;
}
.line-list li{
	padding: 3%;
	background-color: #fff;
	margin-bottom: 3%;
	position: relative;
}
.line-list li:last-of-type{
	margin-bottom: 0;
}
.line-list li:after{
	position: absolute;
	content: '';
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	border-top: 20px solid #d33439;
	border-right: 20px solid #d33439;
	border-left: 20px solid transparent;
	border-bottom: 20px solid transparent;
	opacity: 0;
	-webkit-transition: opacity .3s ease;
	-moz-transition: opacity .3s ease;
	-ms-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
}
.line-list li:hover:after{
	opacity: 1;
}
.line-list li .line-img{
	display: inline-block;
	width: 40%;
	margin-right: 3%;
	vertical-align: middle;
	position: relative;
}
.line-list li .line-img span{
	position: absolute;
	top: 0;
	left: 0;
	font-size: 16px;
	color: #fff;
	line-height: 45px;
	width: 120px;
	text-indent: 20px;
	border-radius: 0 0 30px 0;
	background: url(images/icon8.png) no-repeat 80% center rgba(29,29,29,.7);
	background-size: 10%;
}
.line-list li section{
	display: inline-block;
	width: 57%;
	vertical-align: middle;
}
.line-list li section h4{
	font-size: 22px;
}
.line-list li section h4 a{
	color: #212121;
}
.line-list li section .line-time{
	font-size: 16px;
	line-height: 40px;
	background-color: #f1f3f5;
	padding-left: 20px;
	margin-top: 3%;
	margin-bottom: 3%;
}
.line-list li section .price{
	font-size: 20px;
	color: #d33439;
	position: relative;
}
.line-list li section .price em{
	font-size: 32px;
	font-weight: bold;
	line-height: 40px;
}
.line-list li section .price span{
	font-size: 16px;
	color: #ffb627;
	display: inline-block;
	padding: 3px 10px;
	border: 1px solid #ffb627;
	margin-left: 5%;
	border-radius: 2px;
}
.line-list li section .price span.full{
	color: #fff;
	border-color: #d33439;
	background-color: #d33439;
}
.line-list li section .price i,.line-list li section .price span,.line-list li section .price a{
	vertical-align: middle;
}
.line-list li section .price a{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 190px;
	line-height: 40px;
	font-size: 18px;
	color: #fff;
	background-color: #ff4455;
	box-shadow: 0 2px 10px rgba(256,68,85,.63);
	text-align: center;
	border-radius: 20px;
}
.line-list li section .price a.kefu{
	background-color: #333;
	box-shadow: none;
}

.zhuce{
	padding-bottom: 2%;
	background: url(images/bg2.jpg) no-repeat center;
	background-size: cover;
}
.zhuce h3{
	padding: 3% 0 2%;
	text-align: left;
}
.zhuce h3 img{
	width: 45%;
	margin-left: 5%;
}
.zhuce p:first-of-type{
	margin-left: 5%;
}
.zhuce p{
	display: inline-block;
	width: 260px;
	font-size: 18px;
	color: #fff;
}
.zhuce p input,.zhuce p select{
	font-size: 18px;
	color: #fff;
	width: 168px;
	text-indent: 10px;
	line-height: 40px;
	background-color: rgba(255,255,255,0.08);
	border: 1px solid rgba(213,213,213,0.5);
}
.zhuce p select{
	background: url(images/icon9.png) no-repeat 95% center;
	background-size: 6%;
	border-radius: 0;
}
.zhuce p select option{color: #333;}
.zhuce p.tj{
	margin-left: 50px;
}
.zhuce p.tj input{
	width: 90%;
	border-color: #ff4455;
	background-color: #ff4455;
	border-radius: 20px;
}